/*ggggg*/
body{
    font-family: Arial,sans-serif;
    line-height:1.6;
    color:rgb(110, 148, 175);
    background-color:rgb(217, 233, 189);
 
}

header{background-color:rgb(70, 115, 194);
    padding:20px;
    text-align:center;
color: black;}

    nav{background-color: rgb(103, 160, 100);
        padding: 80px;
        font-size: x-large;
    text-align:left;border: 200px;}

    h2{font-size: 30px;
    max-width: 600px}

  section{max-width: 1000px;
margin: 30px;
padding: 20px;
}
table{
    width: 100%;
    border-collapse: collapse;
    margin: top 20px;}

    th{background-color: rgb(111, 148, 148);}
    
    .skills li{padding: 80px;
    font-size: 20px;}

    th,td{
        border: solid;
        padding: 12px;
        text-align:center;

    }
    .myskills ul{list-style:square;color:black}

    .hero-section
    {background-color:rgb(161, 138, 182);
    }
.services{
    background-color: rgb(151, 180, 206);
    padding:25px;
    margin: bottom 25px;
    border: 1px solid;
    border-radius: 10px;
    color: rgb(35, 16, 162);
}
h2{color: black;}

.hero-section a{background-color: rgb(97, 137, 137);}


.contact-form{max-width: 600px;
margin:auto;
background-color: wheat;
padding:25px;
border-radius: 10px;
border:solid;}
.hireme{font:100px;color:blueviolet;background-color: aliceblue;}
.top-section{background-color: rgb(190, 179, 97);color: black;}
footer{background-color: rgb(98, 87, 162);}
.hero-section{margin: 10px;
padding: 30px 15px;
background-color: rgb(28, 175, 163);color:black; text-align: center;mar}
.mymission{background-color:rgb(10, 44, 91);}

.page-title{color: rgb(106, 153, 176);}
.who-iam{background-color: rgb(16, 178, 178);color: black;text-align: center;}
.Education-background{color: rgb(93, 24, 135);}
.my-skills{background-color:rgb(174, 194, 138);text-align:left;color:blueviolet}
.getintouch{color: rgb(129, 27, 224);}
aside{background-color:bisque;text-align: center;padding: 20px;margin-top: 40px;}
nav a:hover{color: blue;}
.hireme{font-size:xx-large;color:blue;text-align: center;background-color: aliceblue;}